Subject: Wine grapes

From: [email-masked] (Russ Dewey)
Date: Wed, 05 Apr 1995 10:43:03 -0700

I've searched the web for information on purchasing and growing wine
grapes, but have found nothing so far. I live in the San Jose, CA area.
Any suggestions?

-------------------------------------------------------------
Russell Dewey                                 Phone:     1+415+859-3067
SRI International                             Fax:       1+415+859-2986
333 Ravenswood Ave                       Address:  [email-masked]
Menlo Park, CA 94025 USA